/* social */
.social {
}

/* base */
.holder {
	width: 99%;
	max-width: 1080px;
}

/* car */
.car {
	width: inherit;
	max-width: 960px;
	z-index: 500;
	height: auto;
	padding-top: 63.5%;
}
.car .section {
	position: static;
	margin-top: 20px;
	color: #ddd;
}
.car .holder1,
.car .holder2,
.car .holder3,
.car .holder4 {
	width: 25%;
	height: 0;
	padding-bottom: 66.5%;
	background-size: auto 100%;
}
.car .holder1 {
	left: 0%;
	background-position: 0% 50%;
}
.car .holder2 {
	left: 25%;
	background-position: 33.3% 50%;
}
.car .holder3 {
	left: 50%;
	background-position: 66.6% 50%;
}
.car .holder4 {
	left: 75%;
	background-position: 99.9% 50%;
}
#contend-cfd {
	width: 100%;
}
#contend-cfd img {
	max-width: 100%;
/* 	height: auto; */
 	width: auto; 
}
#pre-cfd {
  /*margin: 0;
padding: 0;
border: 0;*/
font-size: 85%;
/* font: inherit; */
color: #5CB8E6;
/* vertical-align: baseline; */
/* max-width: 100%; */
/* width:100%; */
width: auto;
max-width: 100%;
/* 	height: auto; */
 	width: auto; 
}


.content #map, .content #mapCanvas, iframe {
	max-width: 100%;
}
.dark-matter {
	width: auto;
}


@media (max-width: 992px) {
	.header .logo {
		width: 278px;
		height: 115px;
		background-size: auto 100%;
	}
	.header .menu li {
		margin-left: 26px;
	}
	.header .menu li a {
		font-size: 20px;
	}
	.car .section h2 {
		font-size: 20px;
		margin: 0 10px;
	}
}
@media (max-width: 768px) {
	.header .menu  {
		margin-left: 0px;
	}
	.header .menu li {
		margin-left: 10px;
	}
	.header .menu li.lang {
		margin-left: 0;
	}
	.header .menu li a {
		font-size: 17px;
	}
	.header .logo {
		width: 180px;
		height: 75px;
	}
	.social {
		top: 40px;
	}
	.social img {
		width: 30px;
	}
	.social ul {
		transform: none;
		position: absolute;
		left: -260px;
	}
	.social ul:nth-child(1) {
		top: 0px;
	}
	.social ul:nth-child(3) {
		top: 50px;
	}
	.social ul:nth-child(5) {
		top: 100px;
	}
	.social ul:nth-child(7) {
		top: 150px;
	}
	.social ul li {
		width: 290px;
		padding: 5px;
	}
	.social ul li:hover {
		transform: none;
	}
	.car .section h2 {
		font-size: 17px;
		line-height: 20px;
		position: relative;
		top: -10px;
	}
	.page {
		padding: 20px 20px 20px 50px;
	}
	.dark-matter input[type="text"] {
		margin-bottom: 0;
		width: 100%;
	}
	h1, h2 {
		font-size: 20px;
	}
	.content .logos {
		padding-bottom: 20px;
	}
	.footer {
		padding: 30px 0;
	}
	.footerText {
		font-size: 19px;
		margin: 0 30px 0 60px;
	}
	.content .logos li {
		width: auto;
	}
}
